overlay = "."
uploaders = ["Matthias Geiger <werdahias@riseup.net>"]
collapse_features = true
[source]
build_depends = ["libgdk-pixbuf-2.0-dev","xmlstarlet","gir-rust-code-generator (>= 0.19.0)","libgirepository1.0-dev"]
